PDA

View Full Version : Help on libGLcore.so.1



rodfons
07-30-2001, 08:10 AM
Hello, I am trying to install opendx-4.1.3 but it needs libGLcore.so.1.

The problem is that I can't find that lib nowhere.

Can someone help me, indicating where I can find that lib?

Thanks!

08-01-2001, 03:46 AM
You mean on linux?
I have it in /usr/lib/ but it can also be somewhere else. You should not have to worry about the location if you have installed OpenGL right.